### Class

# GdkX11X11DeviceManagerXI2

#### Description

    final class GdkX11.X11DeviceManagerXI2 : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Instance methods

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

###### GdkX11.X11DeviceManagerXI2:display

No description available.

###### GdkX11.X11DeviceManagerXI2:major

No description available.

###### GdkX11.X11DeviceManagerXI2:minor

No description available.

###### GdkX11.X11DeviceManagerXI2:opcode

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct GdkX11X11DeviceManagerXI2Class {
      /* no available fields */
    }

No description available.